curl --request POST \
--url https://aireiter.com/api/openapi/submit \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "kling_3_0_turbo",
"params": {
"prompt": "让画面中的人物缓慢转身,镜头轻微推进,电影感光影",
"image_url": "https://example.com/reference.jpg",
"aspect_ratio": "16:9",
"resolution": "720p",
"video_length": 5
},
"out_task_id": "my_task_123456"
}'
import requests
url = "https://aireiter.com/api/openapi/submit"
payload = {
"model": "kling_3_0_turbo",
"params": {
"prompt": "让画面中的人物缓慢转身,镜头轻微推进,电影感光影",
"image_url": "https://example.com/reference.jpg",
"aspect_ratio": "16:9",
"resolution": "720p",
"video_length": 5
},
"out_task_id": "my_task_123456"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.json())
const url = "https://aireiter.com/api/openapi/submit";
const payload = {
model: "kling_3_0_turbo",
params: {
prompt: "让画面中的人物缓慢转身,镜头轻微推进,电影感光影",
image_url: "https://example.com/reference.jpg",
aspect_ratio: "16:9",
resolution: "720p",
video_length: 5
},
out_task_id: "my_task_123456"
};
fetch(url, {
method: "POST",
headers: {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
},
body: JSON.stringify(payload)
})
.then(response => response.json())
.then(data => console.log(data));
{
"out_task_id": "<string>",
"status": "<string>",
"estimated_credits": 123,
"created_at": "<string>"
}Kling 3.0 Turbo
Kling 3.0 Turbo 视频生成
- 异步处理模式,返回任务ID用于后续查询
- 支持文生视频,以及传入单张参考图的图生视频
- 支持 720p / 1080p、3-15 秒视频生成
POST
/
api
/
openapi
/
submit
curl --request POST \
--url https://aireiter.com/api/openapi/submit \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "kling_3_0_turbo",
"params": {
"prompt": "让画面中的人物缓慢转身,镜头轻微推进,电影感光影",
"image_url": "https://example.com/reference.jpg",
"aspect_ratio": "16:9",
"resolution": "720p",
"video_length": 5
},
"out_task_id": "my_task_123456"
}'
import requests
url = "https://aireiter.com/api/openapi/submit"
payload = {
"model": "kling_3_0_turbo",
"params": {
"prompt": "让画面中的人物缓慢转身,镜头轻微推进,电影感光影",
"image_url": "https://example.com/reference.jpg",
"aspect_ratio": "16:9",
"resolution": "720p",
"video_length": 5
},
"out_task_id": "my_task_123456"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.json())
const url = "https://aireiter.com/api/openapi/submit";
const payload = {
model: "kling_3_0_turbo",
params: {
prompt: "让画面中的人物缓慢转身,镜头轻微推进,电影感光影",
image_url: "https://example.com/reference.jpg",
aspect_ratio: "16:9",
resolution: "720p",
video_length: 5
},
out_task_id: "my_task_123456"
};
fetch(url, {
method: "POST",
headers: {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
},
body: JSON.stringify(payload)
})
.then(response => response.json())
.then(data => console.log(data));
{
"out_task_id": "<string>",
"status": "<string>",
"estimated_credits": 123,
"created_at": "<string>"
}Authorizations
所有接口均需要使用 Bearer Token 进行认证获取 API Key:访问 API Key 管理页面 获取您的 API Key使用时在请求头中添加:
Authorization: Bearer YOUR_API_KEY
Body
模型名称:
"kling_3_0_turbo"- 默认
模型参数对象
显示 params 对象属性
显示 params 对象属性
视频生成的文本描述
- 必填
- 上游限制最长 2500 字符
可选参考图像 URL,用于图生视频
- 可选
- 不传时使用文生视频模型
- 传入单张图片时使用图生视频模型
- 仅支持单张图片
- 支持公开可访问的 URL
生成视频画面的宽高比
- 必填
- 可选值:
1:1、9:16、16:9 - 默认值:
16:9
视频分辨率
720p- 标清(默认)1080p- 高清
视频时长(秒)
- 取值范围:3 ~ 15(整数)
发起方任务ID用户自定义的任务标识,必填
Response
发起方任务ID,可用于查询结果
初始状态,固定为
"pending"预估消耗积分
创建时间(ISO 格式)
curl --request POST \
--url https://aireiter.com/api/openapi/submit \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "kling_3_0_turbo",
"params": {
"prompt": "让画面中的人物缓慢转身,镜头轻微推进,电影感光影",
"image_url": "https://example.com/reference.jpg",
"aspect_ratio": "16:9",
"resolution": "720p",
"video_length": 5
},
"out_task_id": "my_task_123456"
}'
import requests
url = "https://aireiter.com/api/openapi/submit"
payload = {
"model": "kling_3_0_turbo",
"params": {
"prompt": "让画面中的人物缓慢转身,镜头轻微推进,电影感光影",
"image_url": "https://example.com/reference.jpg",
"aspect_ratio": "16:9",
"resolution": "720p",
"video_length": 5
},
"out_task_id": "my_task_123456"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.json())
const url = "https://aireiter.com/api/openapi/submit";
const payload = {
model: "kling_3_0_turbo",
params: {
prompt: "让画面中的人物缓慢转身,镜头轻微推进,电影感光影",
image_url: "https://example.com/reference.jpg",
aspect_ratio: "16:9",
resolution: "720p",
video_length: 5
},
out_task_id: "my_task_123456"
};
fetch(url, {
method: "POST",
headers: {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
},
body: JSON.stringify(payload)
})
.then(response => response.json())
.then(data => console.log(data));
⌘I